关闭

Eclipse -- An API baseline has not been set for the current workspace

1986人阅读 评论(0) 收藏 举报

Eclipse Error: An API baseline has not been set for the current workspace.

在导入Eclipse的org.eclipse.debug.examples.core plugin时候,提示这个错误,这里有两种解决方法。

  • 直接在Eclipse的preference中将baseline的Error提示改成Ignore,见下图:
    这里写图片描述
  • 在MANIFEST.MF文件中将邦定的API level去掉。
    注意:如果去掉的话,有可能导致plugin不能正常工作。
0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:638706次
    • 积分:10331
    • 等级:
    • 排名:第1683名
    • 原创:378篇
    • 转载:267篇
    • 译文:1篇
    • 评论:33条
    文章分类
    最新评论